[Bug 879] New: Qt-3.3.2 build failure when using --plugin-sql-[driver]

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Mon Aug 2 16:19:08 PDT 2004


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=879

           Summary: Qt-3.3.2 build failure when using --plugin-sql-[driver]
           Product: Beyond LinuxFromScratch
           Version: SVN
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: major
          Priority: P2
         Component: BOOK
        AssignedTo: blfs-book at linuxfromscratch.org
        ReportedBy: randy at linuxfromscratch.org
         QAContact: blfs-book at linuxfromscratch.org


Using --plugin-sql-[driver] (I tested both psql and mysql as [driver]),
the build fails with what looks like a GCC-3.4.x related error. Omitting
the switch results in a clean build.



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list